### Method

# Ggit PushOptions set_parallelism

#### Declaration [src]

    void
    ggit_push_options_set_parallelism (
      GgitPushOptions* options,
      gint parallelism
    )

#### Description [src]

Set the number of parallel threads to use when creating the pack file to push. The special value 0 can be specified for `parallelism` indicating that the number of threads will be automatically detected.

Sets property | `Ggit.PushOptions:parallelism`

#### Parameters

`parallelism`

  Type: `gint`

  The number of threads, or 0 for auto-detect.